# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.ResourceRemovedEvent

Packages that use ResourceRemovedEvent
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of ResourceRemovedEvent in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver with parameters of type ResourceRemovedEvent
Modifier and Type
Method
Description
`void`
DependencyGraphUpdater.`recordRemoval(ResourceRemovedEvent<T> event)`
Register removal of nodes.